<families>
	<family id="0" name="Objets de base"/>
	<family id="1" name="Kit de premiers secours"/>
	<family id="2" name="Destruction massive"/>
	<family id="3" name="Champignons"/>
	<family id="4" name="Cartes à jouer"/>
	<family id="5" name="Signes du zodiaque"/>
	<family id="6" name="Potions du zodiaque"/>
	<family id="7" name="Coeur 1"/>
	<family id="8" name="Coeur 2"/>
	<family id="9" name="Coeur 3"/>
	<family id="10" name="Trésor des pirates"/>
	<family id="11" name="Gadgets Motion-Twin"/>
	<family id="12" name="Armement norvégien expérimental"/>
	<family id="13" name="Eclairage antique"/>
	<family id="14" name="Igor-Newton"/>
	<family id="15" name="Flocon 1"/>
	<family id="16" name="Flocon 2"/>
	<family id="17" name="Flocon 3"/>
	<family id="18" name="Kit d'appel main libre"/>
	<family id="19" name="Mario party"/>
	<family id="1000" name="Petites gâteries"/>
	<family id="1001" name="Aliments classiques"/>
	<family id="1002" name="Friandises"/>
	<family id="1003" name="Pierres précieuses"/>
	<family id="1004" name="Junk food"/>
	<family id="1005" name="Exotic !"/>
	<family id="1006" name="Apéritifs"/>
	<family id="1007" name="Kapital Risk"/>
	<family id="1008" name="Trophées de Grand Prédateur"/>
	<family id="1009" name="Délices de Harry 'le beau'"/>
	<family id="1010" name="Chocolats"/>
	<family id="1011" name="Fromages"/>
	<family id="1012" name="Conserves"/>
	<family id="1013" name="Légumes"/>
	<family id="1014" name="Délices MT"/>
	<family id="1015" name="Kit de survie MT"/>
	<family id="1016" name="L'heure du goûter"/>
	<family id="1017" name="Garçon patissier"/>
	<family id="1018" name="Les lois de la robotique"/>
	<family id="1019" name="Trophées de baroudeur"/>
	<family id="1020" name="Clés des Glaces"/>
	<family id="1021" name="Clé avinée"/>
	<family id="1022" name="Paperasse"/>
	<family id="1023" name="Clés perdues"/>
	<family id="1024" name="Batons de joie"/>
	<family id="1025" name="Boissons rigolotes"/>
	<family id="1026" name="Matériel administratif d'El Papah"/>
	<family id="1027" name="Artefacts mythiques"/>
	<family id="1028" name="Sandy en kit"/>
	<family id="1029" name="Récompenses du Ninjutsu"/>
	<family id="1030" name="Artefacts du Ninjutsu"/>
</families>
